View Issue Details

IDProjectCategoryView StatusLast Update
0003604GNUnetdocumentationpublic2018-06-07 00:25
ReporterericAssigned ToChristian Grothoff 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003604: README install link needs to be changed
DescriptionFile: README

https://gnunet.org/installation doesn't exist. Should be changed to https://gnunet.org/content/installation-handbook.
TagsNo tags attached.

Activities

Christian Grothoff

2015-01-04 05:05

manager   ~0008752

Website finally fixed...

Issue History

Date Modified Username Field Change
2015-01-03 20:01 eric New Issue
2015-01-04 05:05 Christian Grothoff Note Added: 0008752
2015-01-04 05:05 Christian Grothoff Status new => resolved
2015-01-04 05:05 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-01-04 05:05 Christian Grothoff Resolution open => fixed
2015-01-04 05:05 Christian Grothoff Assigned To => Christian Grothoff
2015-01-04 05:05 Christian Grothoff Product Version => SVN HEAD
2015-01-04 05:05 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed